.m25 {
  margin-left: -25px;
  margin-right: -25px;
}
.p25 {
  padding-left: 25px;
  padding-right: 25px;
}
.events-index-left {
  display: block;
}
.events-index-left:hover .img-box img {
  transform: scale(1.1);
}
.events-index-left:hover .title > div {
  color: #354A96;
}
.events-index-left .img-box {
  border-radius: 5px;
  height: 395px;
  overflow: hidden;
}
.events-index-left .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.events-index-left .title {
  background: #FFFFFF;
  border-radius: 5px;
  position: relative;
  margin-top: -30px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 30px 30px;
  border-bottom: 3px solid #354A96;
}
.events-index-left .title::before {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  top: -12px;
  left: 160px;
  border-left: 11px solid transparent;
  border-right: 11px solid transparent;
  border-bottom: 12px solid #FFF;
}
.events-index-left .title > div {
  font-weight: bold;
  font-size: 20px;
  color: #333333;
  line-height: 32px;
  word-break: break-word;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 64px;
}
.events-index-right li {
  margin-bottom: 20px;
}
.events-index-right li:last-child {
  margin-bottom: 0;
}
.events-index-right a {
  display: block;
}
.events-index-right a:hover .img-box img {
  transform: scale(1.1);
}
.events-index-right a:hover .info {
  border-bottom: 1px solid #354A96;
}
.events-index-right a:hover .title {
  color: #354A96;
}
.events-index-right .img-box {
  float: right;
  width: 233px;
  height: 151px;
  border-radius: 5px;
  overflow: hidden;
}
.events-index-right .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.events-index-right .info {
  height: 151px;
  padding: 15px 40px 25px 0;
  overflow: hidden;
  border-bottom: 1px solid #DEDEDE;
}
.events-index-right .title {
  font-size: 18px;
  color: #333333;
  line-height: 28px;
  word-break: break-word;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 84px;
  margin-bottom: 16px;
}
.events-index-right .date {
  font-size: 14px;
  color: #5881B5;
  line-height: 1;
}
.upcoming-events-list li {
  margin-bottom: 52px;
}
.upcoming-events-list:last-child {
  margin-bottom: 0;
}
.upcoming-events-list a {
  display: block;
}
.upcoming-events-list a:hover .title {
  color: #354A96;
}
.upcoming-events-list .date {
  float: left;
  margin-right: 20px;
  width: 66px;
  height: 66px;
  background: #354A96;
  border-radius: 5px;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 1;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.upcoming-events-list .date div:nth-child(1) {
  font-weight: bold;
  font-size: 26px;
}
.upcoming-events-list .info {
  overflow: hidden;
}
.upcoming-events-list .title {
  font-weight: bold;
  font-size: 18px;
  color: #1A1A1A;
  line-height: 22px;
  word-break: break-word;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  height: 22px;
  margin-bottom: 4px;
}
.upcoming-events-list .desc {
  font-size: 14px;
  color: #787878;
  line-height: 20px;
  word-break: break-word;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 40px;
}
.facilities-list {
  display: block;
  margin-bottom: 80px;
}
.facilities-list:hover .img-box img {
  transform: scale(1.1);
}
.facilities-list:hover .title {
  position: relative;
  margin-bottom: -30px;
  margin-right: 30px;
  padding: 20px 30px;
  background: #F5F7FB;
  border-radius: 5px;
}
.facilities-list:hover .title > div {
  color: #354A96;
}
.facilities-list .img-box {
  height: 375px;
  border-radius: 5px;
  overflow: hidden;
}
.facilities-list .img-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.facilities-list .title {
  position: relative;
  margin-top: -30px;
  margin-right: 30px;
  padding: 20px 30px;
  background: #F5F7FB;
  border-radius: 5px;
  height: 96px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.facilities-list .title > div {
  font-weight: bold;
  font-size: 18px;
  color: #2F3445;
  line-height: 28px;
  word-break: break-word;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 56px;
}
.facilities-bottom-box .part1-box {
  background: #FFFFFF;
  box-shadow: 0px 0px 16px 0px rgba(30, 69, 133, 0.12);
  border-radius: 5px;
  border-bottom: 3px solid #354A96;
}
.facilities-bottom-box .info {
  padding: 3px 30px 35px 30px;
}
.facilities-bottom-box .part1-title {
  font-weight: 400;
}
.facilities-bottom-box .part1-txt {
  margin-bottom: 14px;
}
@media (max-width: 1199px) {
  .events-index-left .img-box {
    height: 292px;
  }
  .events-index-left .title::before {
    left: 110px;
  }
  .events-index-right .img-box {
    width: 180px;
    height: 116px;
  }
  .events-index-right .info {
    height: 116px;
    padding: 10px 20px 16px 0;
  }
  .events-index-right .title {
    font-size: 16px;
    line-height: 26px;
    -webkit-line-clamp: 2;
    height: 52px;
    margin-bottom: 14px;
  }
  .facilities-list .img-box {
    height: 280px;
  }
  .facilities-list {
    margin-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .events-index-left .img-box {
    height: auto;
  }
  .events-index-left {
    margin-bottom: 30px;
  }
  .events-index-left .title > div {
    font-size: 18px;
    height: auto;
    display: block;
  }
  .m25 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .p25 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .facilities-list .img-box {
    height: 230px;
  }
  .facilities-list .title > div {
    font-size: 16px;
  }
  .facilities-list .title {
    padding: 18px 20px;
  }
}
@media (max-width: 767px) {
  .events-index-left .title {
    margin-top: -25px;
    margin-left: 15px;
    margin-right: 15px;
    padding: 20px 15px;
  }
  .events-index-left .title > div {
    line-height: 30px;
  }
  .events-index-left .title::before {
    left: 30px;
  }
  .events-index-right .img-box {
    float: none;
    width: 100%;
    height: auto;
  }
  .events-index-right .info {
    height: auto;
    padding: 20px 0px;
  }
  .events-index-right .title {
    height: auto;
    display: block;
  }
  .upcoming-events-list li {
    margin-bottom: 25px;
  }
  .upcoming-events-list .title {
    height: auto;
    display: block;
  }
  .facilities-list .img-box {
    height: auto;
  }
  .facilities-list .title {
    margin-right: 15px;
    padding: 15px 15px;
    height: auto;
  }
  .facilities-list {
    margin-bottom: 30px;
  }
  .facilities-list .title > div {
    max-height: none;
    display: block;
  }
  .row-w {
    margin-left: -15px;
    margin-right: -15px;
  }
  .col-w {
    padding-left: 15px;
    padding-right: 15px;
  }
}
